/*
Theme Name: Divi Child Theme
Theme URI: http://heavensentcourier.com/
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features I need.
Author: Daniel Alfaro
Author URI: http://whitesharkmedia.com/
Template: Divi
*/
div#canvas-wrapper {
    position: absolute;
    z-index: 9;
}

div.et_pb_section.et_pb_section_parallax.et_pb_fullwidth_section.et_pb_section_0.et_pb_with_background.et_section_regular.et_pb_section_first > div.et_pb_module.et_pb_slider.et_pb_slider_parallax.et_slider_auto.et_slider_speed_7000.et_pb_fullwidth_slider_0.et_pb_bg_layout_dark > div > div > div.et_pb_container.clearfix {
    z-index: 999;
}
canvas#demo-canvas {
    width: 100% !important;
}
/*
.et-waypoint {
   opacity:1 !important;
}
.su-animate {
   visibility: visible !important;
}*/



@media only screen and (max-width: 980px) {
 #et-secondary-menu {
    float: initial !important;
    margin: 0 auto;
    text-align: center;
}
.et_secondary_nav_only_menu #top-header, .et_secondary_nav_only_menu #top-header { display: block;}
#et-secondary-menu, #et-secondary-nav { display: block !important; }
#et-info {
    float: none !important;
    text-align: center;
}
}